package emn.fr.ascola.extractor;

import org.eclipse.jface.action.IAction;
import emn.fr.ascola.view.PrefuseRadialViewer;

/**
 * Launch the radial view
 * @author jroyer
 *
 */
public class LaunchRadial extends LaunchBasic {
	
	public void run(IAction action) {
		this.init(action);
		this.view = new PrefuseRadialViewer(this.repo_name);
		this.fillView();
	}

}
